Package Details: pdal-git 1.7.1.r249.g504208055-1

Git Clone URL: https://aur.archlinux.org/pdal-git.git (read-only, click to copy)
Package Base: pdal-git
Description: A C++ library for translating and manipulating point cloud data.
Upstream URL: http://www.pdal.io
Licenses: BSD
Conflicts: pdal
Provides: pdal
Submitter: sedot
Maintainer: sedot
Last Packager: sedot
Votes: 0
Popularity: 0.000000
First Submitted: 2018-10-28 23:26
Last Updated: 2018-10-28 23:26

Dependencies (19)

Required by (9)

Sources (1)

Latest Comments

qs9rx commented on 2021-04-25 20:57

Thank you so much for the swift check. Turns out I can also not reproduce it on another system so it is a problem on my end. Thanks for the package!

sedot commented on 2021-04-25 10:11

Hi, I cannot reproduce this unfortunately. It builds just fine on my machine.

qs9rx commented on 2021-04-25 07:46

The build does not find laszip:

-- The following RECOMMENDED packages have not been found:

* LASzip (required version >= 3.1)
  Provides LASzip compression

I have it installed: community/laszip 3.4.3-1 (128.5 KiB 496.7 KiB) (Installed)